@charset "utf-8";
/* CSS Document */

body {
	background-color: #CCCCCC;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px;
	margin:0px;
}
div.outerwrapper {
	position: relative;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1008px;
}
#innerwrapper {
	float:left;
	background-color: #FFFFFF;
	padding: 10px;
	border: 0px none #333333;
	width:980px;
	margin-bottom: 10px;
}
#outercontainer
{
	float:left;
	background-color: #FFFFFF;
	border: 0px none;
	width:100%;
}
#topheader
{
	float:left;
	background-color: #FFFFFF;
	border: 0px none;
	width:980px;
}
#topmenu
{
	clear:left;
	float:left;
	background-color: #FFFFFF;
	margin-top:2px;
	border: 0px none;
	width:980px;
	height:74px;
}

#apmenu {
	position:absolute;
	left:79px;
	top:129px;
	width:902px;
	height:24px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 9px;
	padding-bottom: 0px;
	font-weight: bold;
}
#aphomebox {
	position:absolute;
	left:23px;
	top:132px;
	width:43px;
	height:30px;
	z-index:1;
}
#apmenu  a, #apmenu  a:link, #apmenu  a:visited, #apmenu  a:active

{
	color: #FFFFFF;
	text-decoration: none;
	float:left;
	padding-right: 12px;
	padding-left: 12px;
	
}
#apmenu a:hover
{
	color: #FF9900;
	text-decoration: none;
	float:left;
	padding-right: 12px;
	padding-left: 12px;
}


#aptoptext1 {
	position:absolute;
	left:380px;
	top:165px;
	width:275px;
	height:23px;
	padding-top:6px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #80ACDF;
	display:none;
}
#aptoptext2 {
	position:absolute;
	left:370px;
	top:158px;
	width:310px;
	height:23px;
	padding-top:6px;
	z-index:5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#aptoptext2   a, #aptoptext2   a:link, #aptoptext2   a:visited, #aptoptext2   a:active
{
	color: #FFFFFF;
	text-decoration: none;
	
}
#aptoptext2  a:hover
{
	color: #FF9900;
	text-decoration: none;
}
#apsearchbox {
	position:absolute;
	left:31px;
	top:167px;
	width:240px;
	height:28px;
	z-index:3;
}
#apsearchbox form {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#apsearchbox form .mysearch input {
	margin: 0px;
	padding: 0px;
	float:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	height: 17px;
	width: 170px;
	
}
#apsearchbox form .mysearchbutton input 
{
    float:left;
    margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left:11px;
	padding: 0px;
	float:left;
	width: 20px;
}
#breadcrumbs
{
	clear:left;
	float:left;
	width:975px;
	padding-top:5px;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 5px;
   
}
#breadcrumbs   a, #breadcrumbs  a:link, #breadcrumbs  a:visited, #breadcrumbs   a:active
{
	color: #006699;
	text-decoration: none;	
}
#breadcrumbs  a:hover
{
	color: #FF9900;
	text-decoration: none;
}
   a,   a:link,   a:visited,    a:active
{
	color: #006699;
	text-decoration: none;	
}
  a:hover
{
	color: #FF9900;
	text-decoration: none;
}
#innercontainer
{
	clear:left;
	float:left;
	width:980px;
	background-image: url(/images/innercontainer_bak.gif);
	background-repeat: repeat-y;
}
#leftpane
{
float:left;
width:190px;
}
#rightpane
{
float:right;
width:780px;
}
#leftmenu
{
   float:left;
   width:185px;
}
#leftmenu   a, #leftmenu  a:link, #leftmenu  a:visited, #leftmenu   a:active
{
	display:block;
	width:175px;
	color: #FFFFFF;
	text-decoration: none;
	padding:5px;
	background-color: #365999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#leftmenu  a:hover
{
	display:block;
	width:175px;
	color: #FFFFFF;
	text-decoration: none;
	padding:5px;
	background-color: #FF9900;
}
.featuredproducthome
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #335A9B;
	background-image: url(/images/icon_paperclip.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.featuredproducthomeimage
{
float:left;
clear:left;
}
.featuredproducthometext
{
float:left;
clear:left;
padding-top: 6px;
padding-bottom: 6px;
display: block;
width:200px;
}
.featuredproducthometext p {
	margin-top: 0px;
}
#home0
{
	float:left;
	width:100%;
	margin-bottom: 0px;
}
#home1
{
    clear:left;
	float:left;
	width:100%;
	margin-bottom: 0px;
}
#home2
{
	clear:left;
	float:left;
	width:100%;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 18px;
	font-weight: normal;
	color: #365999;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #365999;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6382FF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.infotable tr td {
	background-color: #3A5C9B;
	color: #FFFFFF;
}
#home2 h2 { margin: 0px;
	padding: 0px; 
	font-weight: bold;}
.infotable h2 {
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.infotable   a, .infotable  a:link, .infotable  a:visited, .infotable   a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
.infotable  a:hover
{
	color: #FF9900;
	text-decoration: none;
}
#home2 table tr td
{
padding-top:3px;
}
#full
{
	float:left;
	width:100%;
}
#full h1 
{ margin: 0px;
	padding: 0px; 
	font-weight: normal;}
#home1 h1
{
margin: 0px;
	padding: 0px; 
	font-weight: normal;
}	
	

#full h2 { margin: 0px;
	padding: 0px; 
	font-weight: bold;}
	
#relatedproduct
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_paperclip_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
}
#relatedproducttext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#relatedproducttext p {
	margin-top: 0px;
}

#datasheets
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_info_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
}
#datasheetstext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#datasheetstext p {
	margin-top: 0px;
}

#brochures
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_info_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
	
}
#brochurestext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#brochurestext p {
	margin-top: 0px;
}


#knowledgebase
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_knowledgebase_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}
#knowledgebasetext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#knowledgebasetext p {
	margin-top: 0px;
}

#casestudies
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_casestudies_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#casestudiestext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#casestudiestext p {
	margin-top: 0px;
}	


#question
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_question_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#questiontext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#questiontext p {
	margin-top: 0px;
}

#buyonline
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #555555;
	background-image: url(/images/icon_buyonline_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#buyonlinetext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#buyonlinetext p {
	margin-top: 0px;
}

#measurement
{
	float:left;
	padding-left:30px;
	padding-right:0px;
	width:170px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #36998D;
	background-image: url(/images/icon_tick_cyan.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#measurementtext
{
	clear:left;
	margin-bottom:10px;
	color: #000000;
	background-color: #B3B1B1;
	width:184px;
	padding:8px;
}
#measurementtext p {
	margin-top: 0px;
}
#home1 table table p
{
	margin-top: 0px;
	padding-top: 0px;
}
.table1 {
	padding: 5px;
	border: 1px solid #0066CC;
}
.photo {
	border: 1px solid #666666;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
#footer 
{
   margin-top:5px;
	clear:left;
	float:left;
	width:970px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-top: 5px;
	padding-bottom: 2px;
}
#footerleft
{
	float:left;
}
#footerright
{
	float:right;
}
#footer    a, #footer  a:link, #footer   a:visited, #footer    a:active
{
	color: #666666;
	text-decoration: none;
}
#footer  a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.mysearch #searchterms {margin-top:3px !important;}
.mysearchbutton #button {margin-top:4px !important;}
#aptoptext2 table {margin-top:1px !important;}